Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2206

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2014-2206
Last Modified 05 Mar 2014 03:05:24
Published 05 Mar 2014 11:37:40
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2206

Summary

Stack-based buffer overflow in GetGo Download Manager 4.9.0.1982, 4.8.2.1346, 4.4.5.502, and earlier allows remote attackers to cause a denial of service (crash) and execute arbitrary code via a long HTTP Response Header.

Vulnerable Systems

Application

  • Getgosoft Getgo Download Manager 4.4.5.502

  • Getgosoft Getgo Download Manager 4.8.2.1346

  • Getgosoft Getgo Download Manager 4.9.0.1982


References

BID - 65913

BUGTRAQ - 20140302 [CVE-2014-2206] GetGo Download Manager HTTP Response Header Buffer Overflow Remote Code Execution

MISC - http://www.rcesecurity.com/2014/03/cve-2014-2206-getgo-download-manager-http-response-header-buffer-overflow-remote-code-execution


Last Updated: 27 May 2016 11:04:34